body {
	padding: 0;
	margin: 0;
	background-color: white;
	background-image: url(../img/back.gif);
	background-repeat: repeat-x;
	background-position: top;
	color: #4e4d4d;
	font-size: 12px;
	line-height: 19px;
	font-family: Tahoma;
	text-align: center;
}

 .flowplayer {
        width: 720px; 
        background: #ffffff;
}


a, img {
	border: 0px;
	outline: 0px;
}
img {
	margin-left:1px;
}

.content a,
.content a:visited,
.content a:hover {
	color: #CC0000;
	text-decoration: none;
}

.content a:hover {
	color: #a3a3a3;
	font-weight: none;
}

.content a:visited {
	font-weight: normal;
}


p {
	display: block;
	margin: 0px;
	padding: 0px;
}

.outerContainer {
	width: 1024px;
	margin: 0 auto;
	text-align: left;
}

.upperHead {
	height: 70px;
	width: 938px;
	margin: 0 43px;
	overflow: hidden;
}

a.headIco,
a.headIco:visited,
a.headIco:hover {
	float: right;
	display: block;
	height: 15px;
	line-height: 22px;
	padding: 16px 8px 0 8px;
	margin: 0px;
	margin-top: 18px;
	text-align: center;
	background-position: top;
	background-repeat: no-repeat;
	font-size: 10px;
	color: white;
	text-decoration: none;
}
a.headIco:hover {
	color: #ffc000;
}

a.napis,
a.napis:visited {
	float: left;
	display: block;
	height: 15px;
	line-height: 15px;
	padding: 16px 10px 0 10px;
	margin: 0px;
	margin-top: 12px;
	text-align: center;
	background-position: top;
	background-repeat: no-repeat;
	font-size: 24px;
	color: white;
	text-decoration: none;
}
a.napis:hover {
	color: #ffc000;
}

#icoEn {background-image: url(../img/en.gif)}
#icoPl {background-image: url(../img/pl.gif) }
#icoTr {background-image: url(../img/tr.png) }
#icoRu {background-image: url(../img/ru.gif) }
#icoHome {background-image: url(../img/home.gif) }
#icoMap {background-image: url(../img/map.gif) }
#icoContact {background-image: url(../img/contact.gif) }
#icoFacebook {background-image: url(../img/fb.gif) }
#icotwitter {background-image: url(../img/tw.gif) }



.headImg {
	width: 1024px;
	height: 210px;
	overflow: hidden;	
}

.headImg a {
	width: 128px;
	height: 128px;
	display: block;
	margin-left: 48px;
	margin-top: 42px;
	margin-bottom: 0px;
	margin-right: 0px;
}

#image_index { background-image: url('../img/imageIndex.jpg'); }


.leftEdge {
	width: 43px;
	height: 59px;
	float: left;
	background-image: url(../img/leftStripe.gif);
}

.rightEdge {
	width: 43px;
	height: 59px;
	float: right;
	background-image: url(../img/rightStripe.gif);
}
.mainMenuOuter{
	width: 938px;	
	background-color: #be0000;	
	font-weight: bold;
	float: left;
	margin: 0px;	
}
.mainMenu {
	padding-left: 0px;
	padding-right: 20px;
	height: 73px;
	background-color: #be0000;
	color: white;
	font-size: 11px;
	font-weight: bold;
}


.forStudents {
	width: 938px;
	height: 64px;	
	margin: 0 43px;
	background-image: url(../img/studentMenuBack.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	clear: both;
}

.forStudents img {
	margin: 19px 0px 0px 31px;
	float: left;
}
.forStudents .submenu {
	width: auto;
	float: left;
	height: 63px;
	line-height: 63px;	
	padding-left: 20px;
	
}

.forStudents a,
.forStudents a:visited {
	display: block;
	font-size: 11px;	
	float: left;
	height: 63px;
	line-height: 63px;	
	padding: 0px 20px 0px 10px;
	background-image: url(../img/raquo.gif);
	background-position: left;
	background-repeat: no-repeat;
	text-decoration: none;
	color: 606164;
}
.forStudents .chosen {
	font-weight: bold;
}

.forStudents a:hover {color: #c00}

.mainMenu .submenu {
	width: 750px; 
	float: left;
}


.mainMenu a {
	color: white;
	text-decoration: none;	
	display: block;
	height: 72px;
	line-height: 73px;
	padding: 0 19px;
	background-image: url(../img/mainMenuSeparator.gif);
	background-repeat: no-repeat;
	background-position: right;
	float: left;
}
.mainMenu a:hover,
.mainMenu a.chosen {
	background-image: url(../img/mainMenuChosen.gif);
	background-repeat: repeat-x;
}
.mainMenu .menuElement {
	width: auto;
	float: left;
	padding: 0px;
	margin: 0px;
	position:relative;
	left: 0px;
	top: 0px;
}
.dropdown {
   margin: 0px;
   margin-top:72px;
   padding: 0px;
   top: inherit;
   left: inherit;
   position:absolute;
   display: none;
   background-color: #a50000;
   clear: both;
	left: 0px;
	top: 0px;   
	padding-bottom: 5px;
}
.mainMenu .dropdown a {
	margin: 0px;
	margin-top: 5px;
	color: white;
	text-decoration: none;	
	display: block;
	height: 20px;
	line-height: 20px;
	padding: 0 15px;
	background-image: none;
	float: none;
	border-left: 7px solid #a50000;
	float:left;
	clear: both;
	
}
.mainMenu .dropdown a:hover,
.mainMenu .dropdown a.chosen {
	border-left: 7px solid #ffc000;
	color: #ffc000;
	background-image: none;
}


.searchForm {
	float: right;
	margin: 0px;
	padding: 0px;
	padding-top: 25px;
	width: 162px;
}
.searchForm input {
	margin: 0px;
	margin-right: 3px;
	height: 25px;
	line-height: 25px;
	border: 0px;
	overflow: hidden;
}
.searchForm input.text {
	background-color: white;
	color: #800;
	width: 130px;	
	float: left;
}
.searchForm input.submit {
	width: 27px;
	height: 25px;
	padding: 0px;
	margin: 0px;
	background-image: url(../img/searchSubmit.gif);
	float: right;
}
.leftColumn {
	width: 196px;
	float: left;
	background-color: white;
	margin: 0px;
	margin-bottom: 20px;
}

.kierunkiStudiow,
.kierunkiStudiow_en,
.kierunkiStudiow_tr,
.kierunkiStudiow_ru {
	margin-top: 20px;
	width: 196px;
	height: 60px;
	background-image: url(../img/kierunkiStudiow.gif);
}

.kierunkiStudiow_en {
	background-image: url(../img/kierunkiStudiow_en.gif);
}

.kierunkiStudiow_tr {
	background-image: url(../img/kierunkiStudiow_tr.gif);
}

.kierunkiStudiow_ru {
	background-image: url(../img/kierunkiStudiow_ru.gif);
}

.leftWssm,
.leftWssmEn {
	margin: 5px 0;
	width: 196px;
	height: 60px;
	background-image: url(../img/leftWssm.gif);
}

.leftWssmEn {
	background-image: url(../img/leftWssm_en.gif);
}

.leftHead {
	background-image: url(../img/line.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	height: 35px;
	line-height: 35px;
	font-weight: bold;
	text-align: left;
	padding: 0px;
	padding-left: 20px;
	width: 176px;
}

.leftMenu{
	padding: 4px 0px;
}
.leftMenu2 {
	padding: 4px 0 0 0;
}
.leftMenu a,
.leftMenu2 a {
	display: block;
	padding: 8px 0px;
	font-size: 11px;
	line-height: 16px;
	padding-left: 22px;
	margin-top: 1px;
	color: white;
	font-weight: normal;
	text-decoration: none;
}
.menuSeparator {display: none;}
.leftMenu a:hover,
.leftMenu2 a:hover,
.footerMenu a:hover {
	color: #ffc000
}
.footerMenu a.chosen,
.leftMenu a.chosen,
.leftMenu2 a.chosen {
	font-weight: bold;
}
.leftMenu a {
	background-image: url(../img/tlo_przycisk.png);
}
.leftMenu2 a {
	background-image: url(../img/tlo_przycisk_ciemniejszy.png);
}

.pageWidth {
	width: 938px;
	margin: 0 43px;;
	background-image: url(../img/shadowLeft.gif);
	background-repeat: repeat-y;
	background-position: left;
	overflow: hidden;	
	clear: both;
}


.content {
	width: 716px;
	float: right;
	margin-bottom: 15px;
	font-family: Verdana;
	overflow-x: hidden;
}

.footer{
	background-color: white;
	clear: both;
}
.footerMenu {
	background-color: #bd0000;
	color: white;
	height: 32px;
	font-size: 11px;
	padding: 0 30px;
}
.footerMenu .menuSeparator {
	display: block;
	width: 1px;
	height: 32px;
	background-image: url(../img/footerMenuSeparator.gif);
	background-position: center;
	background-repeat: no-repeat;
	float: left;
}
.footerMenu a {
	text-decoration: none;
	color: white;
	line-height: 32px;
	padding: 0 20px;
	display: block;
	float: left;
}

.title {
	color: #350000;
	font-weight: bold;
	font-size: 18px;
	margin: 0px;
	margin-top: 38px;
	margin-bottom: 15px;
}
/**
 * AKTUALNO¦CI
 */
.articleHead {
	border-left: 1px solid #858585;
	padding-left: 11px;
	margin-bottom: 15px;
	margin-top: 30px;
}
.articleDate {
	color: #a00;
	font-size: 11px;
}
.articleTitle {
	font-size: 15px;
	font-weight: bold;
	font-family: Tahoma;
}
.articleMore {
	background-color: #ededed;
	padding: 5px 10px;
	float: right;
	margin: 10px;
}
.articleMore a:link {
	color: #CC0000;
}

.articleMore a:visited,
.articleMore a:hover{
	color: #a3a3a3;
	text-decoration: none;
	font-weight: normal;
}
.articlePagingFooter{
	text-align: center;
	color: #AAA;
	
}
.articlePagingFooter .chosen {
	font-weight: bold;
	color: black;
}
.articlePagingFooter a,
.articlePagingFooter a:visited,
.articlePagingFooter a:hover {
	text-decoration: none;
	color: #808080;
	font-weight: normal;
}
.articlePagingFooter a:hover {
	color: #C00;
}
.tabelka{
	border: 0px;
	border-top: 0px;
	border-bottom: 0px;
	border-right: 0px;
	border-left: 0px;
}
.tabelka.lewa {
 width: 40%;
 text-align: left;
 float: left;
 padding-right: 0.8cm;
 border-right: 0px;
 border-left: 0px;
 border-top: 0px;
 border-bottom: 0px;
 margin-left: 1cm;
}
.tabelka.prawa {
 width: 40%;
 text-align: left;
 float: right;
 padding-left: 0.8cm;
 margin-right: 1cm;
}

/**
 * SEARCH
 */
 
.searchTitle {
	border-left: 1px solid #858585;
	padding-left: 11px;
	margin-bottom: 15px;
	margin-top: 30px;	
	font-size: 15px;
	font-weight: bold;
	font-family: Tahoma;
}

.searchResult a.morelink,
.searchResult a.morelink:visited,
.searchResult a.morelink:hover {
	background-color: #ededed;
	padding: 5px 10px;
	float: right;
	margin: 10px;
	color: #350000;
	text-decoration: none;	
	font-weight: normal;
}

.keyword {
	color: #b00;
	font-weight: bold;
}

/** 
 * Mapa
 */
.mapElement {
	padding-left: 22px;
	font-size: 15px;
	font-weight: bold;
	font-family: Tahoma;
	line-height: 20px;	
}
.mapElement a,
.mapElement a:visited {
	display: block;
	font-size: 12px;	
	padding: 0px 20px 0px 10px;
	background-image: url(../img/raquo.gif);
	background-position: left;
	background-repeat: no-repeat;
	text-decoration: none;
	color: #606164;
	font-weight: bold;
}
.mapElement a:visited {
	font-weight: normal;
}

.mapElement a:hover {color: #c00}

/**
 * formularz
 */
.form {
	width: 343px;
	padding: 0px;
	margin: 0px;
	padding-top: 20px;
}

.form_row {
	display: block;
	clear: both;
	margin: 0px;
	padding: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
	overflow: hidden;
}
.form label {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 204px;
	text-align: left;
}
.form input.text{
	margin: 0px;
	border: 0px;
	height: 25px;
	padding: 4px 1px;
	width: 198px;
	background-color: white;
	font-family: tahoma;
	color: #4e4d4d;
	border: 1px solid #e5e5e5;
}

.form textarea {
	float: left;
	margin: 0px;
	border: 0px;
	line-height: 15px;
	height: 130px; 
	padding: 4px 1px;
	width: 343px;
	clear: both;
	background-color: white;
	font-family: tahoma;
	color: #4e4d4d;
	border: 1px solid #e5e5e5;
}
.form input.submit{
	background-color: #ededed;
	padding: 5px 15px;
	float: right;
	margin: 10px 0; 
	color: #370000;
	text-decoration: none;
	border: 0px;
	cursor: pointer;
}
.error {
	color: red;
}
.errorText {	
	color: red;
	text-align: center;
	padding: 3px 0;
}

.successMessage {
	text-align: center;
	padding: 26px 0;
}

.contactLeft {
	width: 278px;
	float: left;
}

.contactRight {
	width: 370px;
	padding-left: 30px;
	float: left;
	margin-top: 75px;
	background-image: url(../img/lineVert.gif);
	background-position: left;
	background-repeat: repeat-y;
	
}

.rightMenu {
	float: right;
	width: 195px;
	padding: 0px;
	padding-top: 30px;
}

.rightMenu a,
.rightMenu a:visited,
.rightMenu a:hover,
.rightMenu a.chosen,
.rightMenu a.chosen:visited,
.rightMenu a.chosen:hover {
	display: block;
	font-size:10px;
	line-height: 14px;
	padding: 9px;
	padding-right: 19px;
	margin-right: 9px;
	background-image: url(../img/laquo.gif);
	background-position: right;
	background-repeat: no-repeat;
	font-weight: normal;
	text-decoration: none;
	color: black;
	text-align: right;
}
.rightMenu a.chosen,
.rightMenu a.chosen:visited,
.rightMenu a.chosen:hover {
	font-weight: bold;
}
.rightMenu a:hover,
.rightMenu a.chosen:hover {
	color: #c70100;
}
.rightMenu .menuSeparator {
	display: block;
	height: 1px;
	overflow: hidden;
	background-image: url(../img/line2.gif);
}

.leftContent {
	float: left;
	width: 500px;
	
}


.gallery a{
	float: left;
	display:block;
	width: 100px;
	height: 100px;
	margin: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	overflow: hidden; 
}
.gallery img {
	display: block;
}
.gallery a:hover img{
}

.centerMain{
	float: left;
	width: 411px;
}

.rightMain {
	width: 285px;
	float: right;
	background-color: #ffffff;
	padding-bottom: 9px;
}

.rightMain .banner{
	width: 285px;
	margin: 9px 0px 1px 0px;
}

.youtube{
	width: 285px;
	margin: 9px 0px 1px 0px;
}

.flashMenu {
	width: 285px;
	height: 90px;
	/*background-image: url(../img/flashMenu.jpg);*/
	background-color: white;
}

.footerCopyrights{
	font-size: 11px;
	padding: 18px;
	float: left;
	color: #959595;	
}
.footerProject{
	font-size: 11px;
	padding: 18px;
	float: right;
	color: #959595;
}
.footerProject a,
.footerProject a:visited,
.footerProject a:hover {
	text-decoration: none;
	color: #959595;
	font-weight: bold;	
}
.footerProject a:hover {
	text-decoration: underline;
}
.commonMessage {
	text-align: center;
	padding: 20px;
}

.downloadForm {
	margin: 30px 150px;
	padding: 10px;
	border: 1px solid #DDD;
	width: 360px;
	background-color: #F7F7F7;
	overflow: hidden;
}
.downloadForm center {
	margin: 20px;
}
.downloadForm label {
	display: block;
	float: left;
	width: 100px;
	padding-right: 10px;
	text-align: right;
	line-height: 25px;
}
.downloadForm input.text {
	margin: 0px;
	border: 0px;
	height: 25px;
	padding: 4px 1px;
	width: 198px;
	background-color: white;
	font-family: tahoma;
	color: #4e4d4d;
	border: 1px solid #e5e5e5;
}

.downloadForm .submitDiv {
	width: 360px;
	clear: both;
	text-align: right;
}
.downloadForm input.submit{
	display: inline;
	background-color: #e7e7e7;
	padding: 5px 15px;
	float: right;
	margin: 10px 0;
	margin-right: 59px; 
	color: #370000;
	text-decoration: none;
	border: 0px;
	cursor: pointer;
}
.line,
.clear {
	clear: both;
	overflow: hidden;
	height: 1px;
}
.line {background-image: url(../img/line.gif)}

#st-p a {color: #999999;
	  text-align: justify;
}
#st-p a:visited {color: #999999;}
#st-p a:hover {
	color: #CC0000;
	text-decoration: none;
}






#sliderPreview {
        position:relative;
        width:750px;
        height:210px;

    }
    #sliderPreview .slide {
        display:block;
        position: absolute;
        top:0;
        left:0;
        width:750px;
        height:210px;
        background: transparent;
    }

    #sliderPreview .list {
        position: absolute;
        right:0;
        bottom:0;
        height:20px;

    }
    #sliderPreview .list a.number{
        display:block;
        border: 1px transparent solid;
        color: #555;
        font-size:11px;
        background: transparent;
        padding: 0 3px;
        line-height:16px;
        float:left;
        text-decoration:none;
        background:#eee;
        margin:1px;
        cursor:pointer;
    }
    #sliderPreview .list .number.current {
        border: 1px #777 solid;
        display: block;
        font-weight:bold;
        background: #fff;
    }